## simplemde-markdown-editor 1.11.2+dfsg2

=== debian/changelog ===
simplemde-markdown-editor (1.11.2+dfsg2-3) unstable; urgency=medium

  * QA upload.

  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.0.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Corrected Vcs links from Alioth to Salsa.
  * Dropped unused shlibs:Depends include.
  * Adjusted d/watch to work with current github URL layout.
  * Marked libjs-simplemde as Multi-Arch: foreign.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 01 Dec 2024 14:08:48 +0100

simplemde-markdown-editor (1.11.2+dfsg2-2) unstable; urgency=medium

  * Orphaning package.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 14:36:40 -0600

simplemde-markdown-editor (1.11.2+dfsg2-1) unstable; urgency=medium

  * Initial release (Closes: #860354)

 -- Michael Lustfield <michael@lustfield.net>  Sat, 26 Aug 2017 02:53:01 -0500
