=== debian/control ===
Source: simplemde-markdown-editor
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Section: javascript
Homepage: https://github.com/sparksuite/simplemde-markdown-editor
Vcs-Git: https://salsa.debian.org/debian/simplemde-markdown-editor.git
Vcs-Browser: https://salsa.debian.org/debian/simplemde-markdown-editor

Package: libjs-simplemde
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: JavaScript library providing a simple Markdown editor
 This JavaScript library provides an embedded Markdown editor. This
 WYSIWYG-style editor allows users less familiar with the Markdown syntax
 to use a familiar toolbar buttons and shortcuts. In addition, the syntax
 is rendered while editing to clearly show the expected result. This
 library also provides built-in automatic saving and spell checking.
