=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s{[~+](?:ds|dfsg)\d*$}{},\
"  https://github.com/sparksuite/simplemde-markdown-editor/tags \
   .*/release/@ANY_VERSION@@ARCHIVE_EXT@
